Isto também se aplica ao:

  • Microsoft .NET Framework 3.5

Resumo

Esta atualização de segurança resolve uma vulnerabilidade no Microsoft .NET Framework que pode permitir a execução remota de código quando o .NET Framework processa entradas não confiáveis. Um invasor que conseguir explorar essa vulnerabilidade no software usando o .NET Framework poderá assumir o controle de um sistema afetado. O invasor poderá instalar programas; exibir, alterar ou excluir dados; ou criar novas contas com direitos totais de usuário. Usuários cujas contas estão configuradas para terem menos direitos de usuário podem ser menos afetados do que usuários com direitos de administrador.

Para explorar a vulnerabilidade, um invasor deve primeiro convencer o usuário a abrir um documento ou aplicativo mal-intencionado.

Esta atualização de segurança resolve a vulnerabilidade, corrigindo como o .NET Framework valida entradas não confiáveis.

Para saber mais sobre essa vulnerabilidade, consulte Vulnerabilidades e exposições comuns da Microsoft - CVE-2018-8421.

Importante

  • Todas as atualizações para o .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 e 4.7.2 exigem a instalação do d3dcompiler_47.dll. Recomendamos que você instale a d3dcompiler_47.dll incluída antes de aplicar essa atualização. Para obter mais informações sobre d3dcompiler_47.dll, consulte KB 4019990.

  • Se você instalar um pacote de idiomas depois de instalar esta atualização, será necessário reinstalar a atualização. Portanto, recomendamos que você instale qualquer pacote de idiomas necessário antes de instalar esta atualização. Para obter mais informações, consulte Adicionar pacotes de idiomas ao Windows.

Problemas conhecidos

Após a aplicação da atualização de segurança de setembro de 2018 do .NET Framework for aplicada para resolver a CVE-2018-8421 (vulnerabilidade de execução remota de código do .NET Framework), os fluxos de trabalho predefinidos do SharePoint param de funcionar.

Para obter informações adicionais sobre este problema conhecido, consulte o seguinte artigo da Base de Dados de Conhecimento Microsoft:

4465015 Fluxos de trabalho do SharePoint param de funcionar depois que você instala as atualizações de segurança do .NET para CVE-2018-8421

Informações adicionais sobre a atualização de segurança

Os artigos a seguir contêm informações adicionais sobre esta atualização de segurança  para versões de produto individuais.

  • 4457053 Descrição da atualização Apenas de segurança do .NET Framework 3.5 para Windows Server 2012 (KB 4457053)

  • 4457029Descrição da atualização Apenas de segurança do .NET Framework 4.5.2 para Windows Server 2012 (KB 4457029)

  • 4457025 Descrição da atualização Apenas segurança para .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 e 4.7.2 para Windows Server 2012 (KB 4457025)

Como obter ajuda e suporte para esta atualização de segurança

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade da tradução?
O que afetou sua experiência?

Obrigado por seus comentários!

×